MDaemon POP3 exploit

This module exploits a heap buffer overflow vulnerability in MDaemon POP3 service and installs an agent into the target host.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2006-4364
Product Version: 
6
Released Date: 
Wednesday, October 11, 2006 - 00:00